PLplot: plplot::plsetmapformc::plslabelfunc::plstransform Interface Reference

PLplot 5.10.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Classes | Public Member Functions | Private Member Functions | List of all members
plplot::plsetmapformc::plslabelfunc::plstransform Interface Reference

## Classes
interface | plstripa
interface | plstripc
interface | plstripd
interface | plstyl
interface | plsurf3d
interface | plsvect
interface | plsvpa
interface | plsxax
interface | plsyax
interface | plsym
interface | plszax
interface | pltext
interface | plvasp
interface | plvpas
interface | plvpor
interface | plvsta
interface | plw3d
interface | plwidth
interface | plwind
interface | plxormod

## Public Member Functions
subroutine | plstransform1 (transformfunc)
subroutine | plstransform2 (dummy)
subroutine | plstransform3
subroutine | plbin (x, y, center)
subroutine | plcolorbar_1 (p_colorbar_width, p_colorbar_height, opt, position, x, y, x_length, y_length, bg_color, bb_color, bb_style, low_cap_color, high_cap_color, cont_color, cont_width, n_labels, label_opts, labels, n_axes, axis_opts, ticks, sub_ticks, n_values, values)
subroutine | plcolorbar_2 (p_colorbar_width, p_colorbar_height, opt, position, x, y, x_length, y_length, bg_color, bb_color, bb_style, low_cap_color, high_cap_color, cont_color, cont_width, label_opts, labels, axis_opts, ticks, sub_ticks, n_values, values)
subroutine | plcpstrm (iplsr, flags)
subroutine | plerrx (xmin, xmax, y)
subroutine | plerry (x, ymin, ymax)
subroutine | plfill (x, y)
subroutine | plfill3 (x, y, z)
subroutine | plgradient (x, y, angle)
subroutine | plgriddata (x, y, z, xg, yg, zg, type, data)
subroutine | plhist (data, datmin, datmax, nbin, oldwin)
subroutine | plimage (idata, xmin, xmax, ymin, ymax, zmin, zmax, dxmin, dxmax, dymin, dymax)
subroutine | pllegend_1 (legend_width, legend_height, opt, position, x, y, plot_width, bg_color, bb_color, bb_style, nrow, ncolumn, nlegend, opt_array, text_offset, text_scale, text_spacing, text_justification, text_colors, text, box_colors, box_patterns, box_scales, box_line_widths, line_colors, line_styles, line_widths, symbol_colors, symbol_scales, symbol_numbers, symbols)
subroutine | pllegend_2 (legend_width, legend_height, opt, position, x, y, plot_width, bg_color, bb_color, bb_style, nrow, ncolumn, opt_array, text_offset, text_scale, text_spacing, text_justification, text_colors, text, box_colors, box_patterns, box_scales, box_line_widths, line_colors, line_styles, line_widths, symbol_colors, symbol_scales, symbol_numbers, symbols)
subroutine | plline (x, y)
subroutine | plline3 (x, y, z)
subroutine | plmap1 (mapform, mapname, minx, maxx, miny, maxy)
subroutine | plmap2 (mapname, minx, maxx, miny, maxy)
subroutine | plmeridians1 (mapform, dlong, dlat, minlong, maxlong, minlat, maxlat)
subroutine | plmeridians2 (dlong, dlat, minlong, maxlong, minlat, maxlat)
subroutine | plmesh (x, y, z, opt)
subroutine | plmeshc (x, y, z, opt, clevel)
subroutine | plot3d (x, y, z, opt, side)
subroutine | plot3dc (x, y, z, opt, clevel)
subroutine | plspause (lpause)
subroutine | plsurf3d (x, y, z, opt, clevel)
subroutine | plpoin (x, y, code)
subroutine | plpoin3 (x, y, z, code)
subroutine | plpoly3 (x, y, z, draw, ifcc)
real(kind=plflt) function | plrandd ()
subroutine | plscmap0 (r, g, b)
subroutine | plscmap0a (r, g, b, a)
subroutine | plscmap1 (r, g, b)
subroutine | plscmap1a (r, g, b, a)
subroutine | plscmap1l (rgbtype, intensity, coord1, coord2, coord3, alt_hue_path)
subroutine | plscmap1l2 (rgbtype, intensity, coord1, coord2, coord3)
subroutine | plscmap1la (rgbtype, intensity, coord1, coord2, coord3, a, alt_hue_path)
subroutine | plscmap1la2 (rgbtype, intensity, coord1, coord2, coord3, a)
subroutine | plstripc (id, xspec, yspec, xmin, xmax, xjump, ymin, ymax, xlpos, ylpos, y_ascl, acc, colbox, collab, colline, styline, legline, labx, laby, labtop)
subroutine | plsvect1 (arrowx, arrowy, fill)
subroutine | plsym (x, y, code)
subroutine | plxormod (mode, status)

## Private Member Functions
integer function, private | convert_to_int (logvalue)
logical function, private | convert_to_log (intvalue)

## Detailed Description

Definition at line 854 of file sfstubsf95.f90.

## Member Function Documentation

integer function, private plplot::plsetmapformc::plslabelfunc::plstransform::convert_to_int | ( | logical | logvalue | ) |
| private

Definition at line 1003 of file sfstubsf95.f90.

logical function, private plplot::plsetmapformc::plslabelfunc::plstransform::convert_to_log | ( | integer | intvalue | ) |
| private

Definition at line 1012 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plbin | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | integer | center
| ) |  |

Definition at line 1017 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plcolorbar_1 | ( | real (kind=plflt) | p_colorbar_width,
|  | real (kind=plflt) | p_colorbar_height,
|  | integer | opt,
|  | integer | position,
|  | real (kind=plflt) | x,
|  | real (kind=plflt) | y,
|  | real (kind=plflt) | x_length,
|  | real (kind=plflt) | y_length,
|  | integer | bg_color,
|  | integer | bb_color,
|  | integer | bb_style,
|  | real (kind=plflt) | low_cap_color,
|  | real (kind=plflt) | high_cap_color,
|  | integer | cont_color,
|  | real (kind=plflt) | cont_width,
|  | integer | n_labels,
|  | integer, dimension(:) | label_opts,
|  | character(len=*), dimension(:) | labels,
|  | integer | n_axes,
|  | character(len=*), dimension(:) | axis_opts,
|  | real (kind=plflt), dimension(:) | ticks,
|  | integer, dimension(:) | sub_ticks,
|  | integer, dimension(:) | n_values,
|  | real (kind=plflt), dimension(:,:) | values
| ) |  |

Definition at line 1024 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plcolorbar_2 | ( | real (kind=plflt) | p_colorbar_width,
|  | real (kind=plflt) | p_colorbar_height,
|  | integer | opt,
|  | integer | position,
|  | real (kind=plflt) | x,
|  | real (kind=plflt) | y,
|  | real (kind=plflt) | x_length,
|  | real (kind=plflt) | y_length,
|  | integer | bg_color,
|  | integer | bb_color,
|  | integer | bb_style,
|  | real (kind=plflt) | low_cap_color,
|  | real (kind=plflt) | high_cap_color,
|  | integer | cont_color,
|  | real (kind=plflt) | cont_width,
|  | integer, dimension(:) | label_opts,
|  | character(len=*), dimension(:) | labels,
|  | character(len=*), dimension(:) | axis_opts,
|  | real (kind=plflt), dimension(:) | ticks,
|  | integer, dimension(:) | sub_ticks,
|  | integer, dimension(:) | n_values,
|  | real (kind=plflt), dimension(:,:) | values
| ) |  |

Definition at line 1060 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plcpstrm | ( | integer | iplsr,
|  | logical | flags
| ) |  |

Definition at line 1098 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plerrx | ( | real(kind=plflt), dimension(:) | xmin,
|  | real(kind=plflt), dimension(:) | xmax,
|  | real(kind=plflt), dimension(:) | y
| ) |  |

Definition at line 1108 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plerry | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | ymin,
|  | real(kind=plflt), dimension(:) | ymax
| ) |  |

Definition at line 1114 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plfill | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y
| ) |  |

Definition at line 1120 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plfill3 | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:) | z
| ) |  |

Definition at line 1126 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plgradient | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt) | angle
| ) |  |

Definition at line 1132 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plgriddata | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:) | z,
|  | real(kind=plflt), dimension(:) | xg,
|  | real(kind=plflt), dimension(:) | yg,
|  | real(kind=plflt), dimension(:,:) | zg,
|  | integer | type,
|  | real(kind=plflt) | data
| ) |  |

Definition at line 1139 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plhist | ( | real(kind=plflt), dimension(:) | data,
|  | real(kind=plflt) | datmin,
|  | real(kind=plflt) | datmax,
|  | integer | nbin,
|  | integer | oldwin
| ) |  |

Definition at line 1151 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plimage | ( | real(kind=plflt), dimension(:,:) | idata,
|  | real(kind=plflt) | xmin,
|  | real(kind=plflt) | xmax,
|  | real(kind=plflt) | ymin,
|  | real(kind=plflt) | ymax,
|  | real(kind=plflt) | zmin,
|  | real(kind=plflt) | zmax,
|  | real(kind=plflt) | dxmin,
|  | real(kind=plflt) | dxmax,
|  | real(kind=plflt) | dymin,
|  | real(kind=plflt) | dymax
| ) |  |

Definition at line 1174 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::pllegend_1 | ( | real(kind=plflt) | legend_width,
|  | real(kind=plflt) | legend_height,
|  | integer | opt,
|  | integer | position,
|  | real(kind=plflt) | x,
|  | real(kind=plflt) | y,
|  | real(kind=plflt) | plot_width,
|  | integer | bg_color,
|  | integer | bb_color,
|  | integer | bb_style,
|  | integer | nrow,
|  | integer | ncolumn,
|  | integer | nlegend,
|  | integer, dimension(:) | opt_array,
|  | real(kind=plflt) | text_offset,
|  | real(kind=plflt) | text_scale,
|  | real(kind=plflt) | text_spacing,
|  | real(kind=plflt) | text_justification,
|  | integer, dimension(:) | text_colors,
|  | character(len=*), dimension(:) | text,
|  | integer, dimension(:) | box_colors,
|  | integer, dimension(:) | box_patterns,
|  | real(kind=plflt), dimension(:) | box_scales,
|  | real(kind=plflt), dimension(:) | box_line_widths,
|  | integer, dimension(:) | line_colors,
|  | integer, dimension(:) | line_styles,
|  | real(kind=plflt), dimension(:) | line_widths,
|  | integer, dimension(:) | symbol_colors,
|  | real(kind=plflt), dimension(:) | symbol_scales,
|  | integer, dimension(:) | symbol_numbers,
|  | character(len=*), dimension(:) | symbols
| ) |  |

Definition at line 1188 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::pllegend_2 | ( | real(kind=plflt) | legend_width,
|  | real(kind=plflt) | legend_height,
|  | integer | opt,
|  | integer | position,
|  | real(kind=plflt) | x,
|  | real(kind=plflt) | y,
|  | real(kind=plflt) | plot_width,
|  | integer | bg_color,
|  | integer | bb_color,
|  | integer | bb_style,
|  | integer | nrow,
|  | integer | ncolumn,
|  | integer, dimension(:) | opt_array,
|  | real(kind=plflt) | text_offset,
|  | real(kind=plflt) | text_scale,
|  | real(kind=plflt) | text_spacing,
|  | real(kind=plflt) | text_justification,
|  | integer, dimension(:) | text_colors,
|  | character(len=*), dimension(:) | text,
|  | integer, dimension(:) | box_colors,
|  | integer, dimension(:) | box_patterns,
|  | real(kind=plflt), dimension(:) | box_scales,
|  | real(kind=plflt), dimension(:) | box_line_widths,
|  | integer, dimension(:) | line_colors,
|  | integer, dimension(:) | line_styles,
|  | real(kind=plflt), dimension(:) | line_widths,
|  | integer, dimension(:) | symbol_colors,
|  | real(kind=plflt), dimension(:) | symbol_scales,
|  | integer, dimension(:) | symbol_numbers,
|  | character(len=*), dimension(:) | symbols
| ) |  |

Definition at line 1236 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plline | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y
| ) |  |

Definition at line 1284 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plline3 | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:) | z
| ) |  |

Definition at line 1290 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plmap1 | ( | , external | mapform,
|  | character*(*) | mapname,
|  | real(kind=plflt) | minx,
|  | real(kind=plflt) | maxx,
|  | real(kind=plflt) | miny,
|  | real(kind=plflt) | maxy
| ) |  |

Definition at line 1296 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plmap2 | ( | character*(*) | mapname,
|  | real(kind=plflt) | minx,
|  | real(kind=plflt) | maxx,
|  | real(kind=plflt) | miny,
|  | real(kind=plflt) | maxy
| ) |  |

Definition at line 1312 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plmeridians1 | ( | , external | mapform,
|  | real(kind=plflt) | dlong,
|  | real(kind=plflt) | dlat,
|  | real(kind=plflt) | minlong,
|  | real(kind=plflt) | maxlong,
|  | real(kind=plflt) | minlat,
|  | real(kind=plflt) | maxlat
| ) |  |

Definition at line 1327 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plmeridians2 | ( | real(kind=plflt) | dlong,
|  | real(kind=plflt) | dlat,
|  | real(kind=plflt) | minlong,
|  | real(kind=plflt) | maxlong,
|  | real(kind=plflt) | minlat,
|  | real(kind=plflt) | maxlat
| ) |  |

Definition at line 1339 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plmesh | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:,:) | z,
|  | integer | opt
| ) |  |

Definition at line 1350 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plmeshc | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:,:) | z,
|  | integer | opt,
|  | real(kind=plflt), dimension(:) | clevel
| ) |  |

Definition at line 1359 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plot3d | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:,:) | z,
|  | integer | opt,
|  | logical | side
| ) |  |

Definition at line 1369 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plot3dc | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:,:) | z,
|  | integer | opt,
|  | real(kind=plflt), dimension(:) | clevel
| ) |  |

Definition at line 1381 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plpoin | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | integer | code
| ) |  |

Definition at line 1410 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plpoin3 | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:) | z,
|  | integer | code
| ) |  |

Definition at line 1417 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plpoly3 | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:) | z,
|  | logical, dimension(:) | draw,
|  | logical | ifcc
| ) |  |

Definition at line 1424 of file sfstubsf95.f90.

real (kind=plflt) function plplot::plsetmapformc::plslabelfunc::plstransform::plrandd | ( |  | ) |

Definition at line 1440 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plscmap0 | ( | integer, dimension(:) | r,
|  | integer, dimension(:) | g,
|  | integer, dimension(:) | b
| ) |  |

Definition at line 1447 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plscmap0a | ( | integer, dimension(:) | r,
|  | integer, dimension(:) | g,
|  | integer, dimension(:) | b,
|  | real(kind=plflt), dimension(:) | a
| ) |  |

Definition at line 1453 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plscmap1 | ( | integer, dimension(:) | r,
|  | integer, dimension(:) | g,
|  | integer, dimension(:) | b
| ) |  |

Definition at line 1460 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plscmap1a | ( | integer, dimension(:) | r,
|  | integer, dimension(:) | g,
|  | integer, dimension(:) | b,
|  | real(kind=plflt), dimension(:) | a
| ) |  |

Definition at line 1466 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plscmap1l | ( | logical | rgbtype,
|  | real(kind=plflt), dimension(:) | intensity,
|  | real(kind=plflt), dimension(:) | coord1,
|  | real(kind=plflt), dimension(:) | coord2,
|  | real(kind=plflt), dimension(:) | coord3,
|  | logical, dimension(:) | alt_hue_path
| ) |  |

Definition at line 1473 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plscmap1l2 | ( | logical | rgbtype,
|  | real(kind=plflt), dimension(:) | intensity,
|  | real(kind=plflt), dimension(:) | coord1,
|  | real(kind=plflt), dimension(:) | coord2,
|  | real(kind=plflt), dimension(:) | coord3
| ) |  |

Definition at line 1489 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plscmap1la | ( | logical | rgbtype,
|  | real(kind=plflt), dimension(:) | intensity,
|  | real(kind=plflt), dimension(:) | coord1,
|  | real(kind=plflt), dimension(:) | coord2,
|  | real(kind=plflt), dimension(:) | coord3,
|  | real(kind=plflt), dimension(:) | a,
|  | logical, dimension(:) | alt_hue_path
| ) |  |

Definition at line 1499 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plscmap1la2 | ( | logical | rgbtype,
|  | real(kind=plflt), dimension(:) | intensity,
|  | real(kind=plflt), dimension(:) | coord1,
|  | real(kind=plflt), dimension(:) | coord2,
|  | real(kind=plflt), dimension(:) | coord3,
|  | real(kind=plflt), dimension(:) | a
| ) |  |

Definition at line 1515 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plspause | ( | logical | lpause | ) |

Definition at line 1391 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plstransform1 | ( |  | transformfunc | ) |

Definition at line 855 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plstransform2 | ( | integer | dummy | ) |

Definition at line 865 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plstransform3 | ( |  | ) |

Definition at line 870 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plstripc | ( | integer | id,
|  | character*(*) | xspec,
|  | character*(*) | yspec,
|  | real(kind=plflt) | xmin,
|  | real(kind=plflt) | xmax,
|  | real(kind=plflt) | xjump,
|  | real(kind=plflt) | ymin,
|  | real(kind=plflt) | ymax,
|  | real(kind=plflt) | xlpos,
|  | real(kind=plflt) | ylpos,
|  | logical | y_ascl,
|  | logical | acc,
|  | integer | colbox,
|  | integer | collab,
|  | integer, dimension(4) | colline,
|  | integer, dimension(4) | styline,
|  | character*(*), dimension(4) | legline,
|  | character*(*) | labx,
|  | character*(*) | laby,
|  | character*(*) | labtop
| ) |  |

Definition at line 1525 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plsurf3d | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | real(kind=plflt), dimension(:,:) | z,
|  | integer | opt,
|  | real(kind=plflt), dimension(:) | clevel
| ) |  |

Definition at line 1400 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plsvect1 | ( | real(kind=plflt), dimension(:) | arrowx,
|  | real(kind=plflt), dimension(:) | arrowy,
|  | logical | fill
| ) |  |

Definition at line 1569 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plsym | ( | real(kind=plflt), dimension(:) | x,
|  | real(kind=plflt), dimension(:) | y,
|  | integer | code
| ) |  |

Definition at line 1578 of file sfstubsf95.f90.

subroutine plplot::plsetmapformc::plslabelfunc::plstransform::plxormod | ( | logical | mode,
|  | logical | status
| ) |  |

Definition at line 1585 of file sfstubsf95.f90.

The documentation for this interface was generated from the following file:

- sfstubsf95.f90